@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro');
/**{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}*/

a{
    color: #41FF00;
}

body{
    margin-right: 30%;
    background-color: black;
    color: #41FF00;
    font-family: 'Source Code Pro', monospace;
}

.cursor{
    border-right: 3px solid #41FF00;
    animation-name: blink-cursor;
    animation-duration: 1000ms;
    animation-iteration-count: infinite;
}

@keyframes blink-cursor{
    from{ border-right-color:  #41FF00;}
    to{border-right-color: transparent;}
}

#part1, #part2, #part3, #part4, #part5{
    display: none;
}

#highlight{
    color: black;
    background-color: #41FF00;
}
